---
layout: markdown_page
title: "Why Premium?"
description: "GitLab Premium is ideal for scaling organizations and for multi team usage. Find more information on the benefits here!"
canonical_path: "/pricing/premium/"
---
<% tier_names = ['Premium'] %>

## GitLab Premium

GitLab Premium is ideal for scaling organizations and for multi team usage. Available in both SaaS and self-managed deployment options, GitLab Premium helps to enhance team productivity and collaboration through faster code reviews, advanced CI/CD, enterprise agile planning and release controls. GitLab Premium adds enterprise level features like priority support, upgrade assistance and a technical account managers (for eligible accounts). It also adds enterprise readiness features like High Availability, Disaster Recovery for self-managed instances.

Please note this is not a comprehensive set of capabilities in GitLab Premium, visit [about.gitlab.com/features](https://about.gitlab.com/features/) for the latest. GitLab continuously adds features every month and evaluates features that can be moved to lower tiers to benefit more users.

### GitLab Premium helps you

| **Increase Operational Efficiencies** | **Deliver Better Products Faster** | **Reduce Security & Compliance Risk** |
| -- | -- | -- |
| GitLab Premium introduces capabilities that allow enterprises analyze team, project and group trends to uncover patterns and setup consistent standards to improve overall productivity. | With Advanced CI/CD and faster code reviews, GitLab Premium helps you build, maintain, deploy and monitor complex application pipelines better to deliver products faster. | Release controls in GitLab Premium ensure that teams ship high quality and secure code. |

**Read all case studies [here](/customers/)**

<% tier_names.each do |tier_name| %>
<%= "## #{tier_name} features" %>

<% data.pricing_themes.select{|theme| theme.tier == tier_name && !(theme.value_driver == false)}.each do |theme|%>
<%= "### #{theme.name}"%>
{: .alert .alert-gitlab-orange}

<% if (theme.pricing_page_name_tooltip) %>
<%= "**#{theme.pricing_page_name_tooltip}**. Learn more about [**#{theme.name}**](#{theme.theme_page}) with GitLab."%>
<% end %>

<% features = data.features.features.select{|feature| (feature.pricing_theme == theme.name) && (feature[("gitlab_" + tier_name.downcase).to_sym]) }.sort_by{ |feature| feature.pps_aggregate}.reverse %>

| Feature name | Value |
| ----------- | ------------------ |
<% data.features.features.select{|feature| (feature.pricing_theme == theme.name) && (feature[("gitlab_" + tier_name.downcase).to_sym]) }.sort_by{ |feature| feature.pps_aggregate}.reverse.each do |feature| %>
<% next if (feature.gitlab_core) %>
<%= "| [**#{feature.title}**](#{feature.link}) | #{feature.description.gsub("\n", ' ')} |" %>
<% end %>

<% end %>

<% end %>

## Premium features unrelated to a theme

<% tier_names.each do |tier_name| %>
<%= "### #{tier_name}" %>

| Feature name | Value |
| ----------- | ------------------ |
<% data.features.features.select{|feature| (feature.pricing_theme == nil) && (feature[("gitlab_" + tier_name.downcase).to_sym])  && !feature.gitlab_core}.sort_by{ |feature| feature.pps_aggregate}.reverse.each do |feature| %>
<% next if (feature.gitlab_core) %>
<%= "| [**#{feature.title}**](#{feature.link}) | #{feature.description.gsub("\n", ' ')} |" %>
<% end %>

<% end %>

---

## Changes
This page displays content from [`pricing_themes.yml`](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/pricing_themes.yml) and [`features.yml`](https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/features.yml), changes can be made by proposing adjustments to that file.
